
.hfsExt_listSuggest {
  position: fixed;
  z-index: 912000;
  background-color: #fff;
  list-style-type: none;
  padding: 0;
  margin: 0;
  min-width: 300px;
  max-width:100%;
  overflow-y: auto;
  border-radius: 4px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  /* CSS for suggest box */
}

.hfsExt_listSuggest.js_useAlternativeHolder {
  position: absolute;
  /* if 'data-suggest-append-to' attribute is set */
}

.hfsExt_listSuggest .hfsExt_itemSuggest {
  position: relative;
  border-bottom: 1px solid #999;
  cursor: pointer;
  padding: 5px 10px;
  line-height:25px;
  font-weight:normal;
  /* CSS for item */
}

.hfsExt_listSuggest .lyr_tooltipText{
  display:none;
}

.hfsExt_listSuggest .hfsExt_itemSuggest .hfsExt_suggestValue {
  font-weight:normal;
  /* CSS for item text */
}

.hfsExt_listSuggest .hfsExt_itemSuggest:last-child {
   border-bottom: none;
 }
.hfsExt_listSuggest .hfsExt_itemSuggest[aria-selected="true"]{
  background-color: #eee;
  /* CSS for active item */
}

.hfsExt_listSuggest .hfsExt_itemSuggest.hfsExt_suggesttype_S {
  /* CSS for station item */
}

.hfsExt_listSuggest .hfsExt_itemSuggest.hfsExt_suggesttype_A {
  /* CSS for address item */
}

.hfsExt_listSuggest .hfsExt_itemSuggest.hfsExt_suggesttype_P {
  /* CSS for poi item */
}
